$(function(){
	$(".left_menu .xf_btn").on("click",function(){
		$(".left_menu,.left_menu .xf_btn").toggleClass("hide");
		if($(this).is(".hide")){
			setTimeout(() => {
				$(".left_menu ul li a .txt").attr("class","tips");
			},25);
		}else{
			$(".left_menu ul li a .tips").attr("class","txt");
		}
	});
	   $(".btnlist").each(function(idx,item){
  $(item).children().eq(0).addClass("cur"); 
  if(!!$(this).attr("rel"))
  {
   $($(this).attr("rel")).children().eq(0).addClass("cur");
  }
 });
 $(".btnlist").children().bind("click",function(){
  if($(this).is(".cur")){return false;}
  var parent = $(this).parent();
  var obj_box= $($(this).parent().attr("rel"));
  var index  = parent.children().index(this);
  if(obj_box.children().eq(index).size() <= 0){ return false;}
  parent.find(".cur").removeClass("cur");
  $(this).addClass("cur");
  obj_box.children().removeClass("cur");
  obj_box.children().eq(index).addClass("cur");
  return false;
 });
});